@charset "utf-8";

body {
  margin: 0;
  background-color: #ffffdc;
}
h1 {
  font-size: 26px;
  margin: 0;
}
.wrapper {
  width: 600px;
  margin: 0 auto;
  border-left: 5px solid #ff69b4;
  border-right: 5px solid #ff69b4;
  background-color: #fff5ee;
}
.header {
  background-color: pink;
  text-align: center;
  line-height: 3;
}
.main_photo {
}
.content {
}
.aisatsu {
  text-align: center;
}
.michijun {
  margin-top: 30px;
  padding-left: 7px;
}
.photo1 {
  text-align: center;
  margin: 45px 0;
}
.footer {
  background-color: pink;
  text-align: center;
  font-size: small;
  line-height: 3;
}
